
<device name="aqua_c01" driver="nodes">
  <manufacturer>AQUA</manufacturer>
  <devicetype>C</devicetype>
  <deviceversion>1</deviceversion>
  
  <values>
    <value name="LEDTIMING"    id="0x88" type="actor"  dataType="uint16" />

  </values>

</device>
